
Redmine - Feature #13337

Split translation "label_total"

2013-03-02 12:39 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed   

Description

The translation label "label_total" is used for total time (innumerable) and numerable values like the number of issues. I would

suggest to split label_total into label_total_count and label_total_time. (or into label_total and label_total_time)

Translations for total time:

EN: label_total_time: total time

FR: label_total_time: temps total

DE: label_total_time: Gesamtzeit

RU: label_total_time: Общее время

Related issues:

Related to Redmine - Patch #13221: German translation label_total Closed

Associated revisions

Revision 11582 - 2013-03-10 14:01 - Jean-Philippe Lang

Adds label_total_time string (#13337).

Revision 11583 - 2013-03-10 14:16 - Jean-Philippe Lang

Merged r11582 from trunk (#13337).

History

#1 - 2013-03-02 21:55 - Jean-Philippe Lang

- Target version set to 2.3.0

#2 - 2013-03-03 19:15 - Filou Centrinov

Capital letter at the beginning:

EN: label_total_time: Total time

FR: label_total_time: Temps total

#3 - 2013-03-10 14:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

The new label_total_time string is added, thanks.
